Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
ISOLatin1AccentFilter.h File Reference
`#include "TokenFilter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::ISOLatin1AccentFilter
| A filter that replaces accented characters in the ISO Latin 1 character set (ISO-8859-1) by their unaccented equivalent. The case will not be altered. More...

## Namespaces

| Lucene

clucene.sourceforge.net